<?php require_once(LIBRARY_PATH . "/utilsFunctions.php"); ?>
<div class="rnk-container">
    <div id="renkan"></div>
</div>
<script src="static/lib/jquery/jquery.js"></script>
<script src="static/lib/jquery-mousewheel/jquery.mousewheel.js"></script>
<script src="static/lib/lodash/lodash.js"></script>
<script src="static/lib/backbone/backbone.js"></script>
<script src="static/lib/backbone-relational/backbone-relational.js"></script>
<script src="static/lib/paper/paper-full.js"></script>
<script type="text/javascript">
    var require = {
        baseUrl: "<?php echo(selfBaseURL());?>/static/lib/"
    };
</script>
<script src="static/lib/requirejs/require.js"></script>
<script src="static/lib/renkan/js/renkan.js"></script>
<script type="text/javascript">
    function startRenkan(){
        var _renkan = new Rkns.Renkan({
            editor_mode: false,
            show_bins: false,
            static_url: "<?php echo(selfBaseURL());?>/static/lib/renkan/"
        });
        Rkns.jsonIO(_renkan, {
            url: "renkan.php?renkanId=<?php echo($renkanId); ?>"
        });
    };
</script>
